extends ../templates/template.pug
block content
  main.js-product-page.overflow-hidden
    .section.section--wave-bottom
      .container
        div(data-barba="container" data-barba-namespace="product5")
          +product-card({
            breadcrumbs: {
              links: ['Продукция', 'Сыр'],
              last: 'Легкий сливочный'
            },
            title: 'Легкий сливочный',
            img: 'product-card-5.png',
            img2: 'product-card-5_b.png',
            bg: 'product-bg-4.png',
            weight: '500/600 гр',
            text: 'Ферма «Долюбово» сохранила легкие и питательные свойства сыра «Атлет», разработанного эстонскими сыроварами для спортивного-питания. Благодаря нашему деликатному подходу в его производстве он имеет яркий пряный вкус,превосходящий многие сыры с более высокой жирностью.',
            set: '30%',
            links: [
              {
                href: 'product4.html',
                text: 'Фермерский домашний'
              },
              {
                href: 'product.html',
                text: 'Российский классический'
              }
            ]
          })
      .section__wave
        .wave
        .wave
    +section-cards({
      title: 'Вам может понравиться'
    })
    +recipes
